<STYLE TYPE="TEXT/CSS" >
table {
    border-spacing: 15px;
}
H1
{
font-size: 16px;font-family: Arial;color:blue
}
body{font-family:Verdana, font-size: 16px; Arial, Helvetica, sans-serif;}
img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
td.bott
{
vertical-allign:bottom;
}
</STYLE>